prototypes:
  standard:
    validatorsDefinition:
      Integer:
        implementationClassName: TYPO3\CMS\Extbase\Validation\Validator\IntegerValidator
        formEditor:
          iconIdentifier: form-validator
          label: formEditor.elements.TextMixin.editor.validators.Integer.label
